.tor-btn .btn.green {
    font-size: 96% !important;
}
#lookup {
    border-left: 1px solid #BCBCBC;
    border-right: 3px solid #6E6E6E;
    border-top: 1px solid #BCBCBC;
    border-bottom: 1px solid #BCBCBC;
    /*max-height: 545px;*/
    z-index: 1001;
    background: none repeat scroll 0% 0% #FFF;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    box-shadow: -1px 4px 10px 0px rgba(0, 0, 0, 0.2);
    width: 100%;
    right: 0px;
    position: absolute;
    top: 34px;
    /*display: none;*/
}

#lookup .product {
    min-height: 515px;
    float: left;
    padding: 15px 0px;
}

#lookup .other {
    min-height: 515px;
    max-height: 515px;
    float: left;
    /*background: url(../Image/Header/sbg.png) no-repeat scroll 100% 50% #F6F6F6;*/
    padding: 15px 0px;
}

#lookup .st {
    border-bottom: 1px solid #CECECE;
    margin: 0px 18px 20px;
    height: 9px;
    text-align: right;
}

#lookup .other .news {
    margin: 0px 18px 20px;
    height: 190px;
    overflow-y: scroll;
}
#lookup .other .news .item, .header .search-box #lookup .product .category .item {
    display: block;
    /*background: url(/img/newsarrow.gif) no-repeat scroll 99% 9px transparent;*/
    text-align: right;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 13px;
    direction: rtl;
    margin-top: 10px;
    list-style: none
}

#lookup li a {
    vertical-align: -4px !important;
}

#lookup .product .items .item .desc {
    direction: rtl;
    float: left;
    width: 400px;
}

#lookup .product .items .item .img {
    margin-left: 195px;
    text-align: center;
    width: 65px;
    list-style: none
}
#lookup .product .items .item .img img {
    width: 40px;
    height: 45px;
}

#lookup li p {
    padding-top: 15px !important;
    color: #0b6cbc;
}

#lookup .product .items .sep {
    background: url(/images/clubSeperate.png) no-repeat scroll center center transparent;
    padding: 10px 0px 5px;
    width: 100%;
    list-style: none
}
#lookup .product .items .item {
    list-style: none
}

#lookup .product .cont {
    overflow: auto;
    margin: 0px 15px 15px 0px;
    height: 447px;
}


.noMargin {
    margin: 0px !important;
    position: relative;
}
#loadingtext img {
    width: 15vw;
    height: 15vw;
}
